@charset "utf-8";
#contents {
	max-width: 599px;
	padding: 20px;
	margin:0 auto;
	background-color:#ffffff;
}
#container .selTab {
	margin: 20px 0 0 0;
	padding: 0;
	display:table;
	width:100%;
}
#container .selTab .kinder,
#container .selTab .primary{
	display:table-cell;
	text-align:center;
	background-color:#FF629C;
	color:#ffffff;
	border-left:solid 1px #ffffff;
}
#container .selTab a,
#container .selTab span{
	padding:10px;
	display:block;
}
#container .selTab a{
	text-decoration:underline;
	background-color:#FFCCFF;
}

#container .detailAreaLv1 {
	margin: 0;
	padding: 0 30px;
	border:solid 1px #FFCCFF;
	border-top:none;
}
#container .detailAreaLv1 .headTtle {
	color:#FF629C;
	font-size:16px;
	padding-top:10px;
	font-weight:bold;
}
#container .detailAreaLv1 .outline {
	margin-top:5px;
	padding-bottom:15px;
	border-bottom:solid 1px #FFCCFF;
}
#container .detailAreaLv1 .detailAreaLv2 {
	width:100%;
	display:table;
	margin: 0;
	padding: 20px 0;
	border-bottom:solid 1px #FFCCFF;
}
#container .detailAreaLv1 .detailAreaLv2:last-child {
	border-bottom:none;
}
#container .detailAreaLv1 .detailAreaLv2 .datailImage {
	width: 122px;
	display:table-cell;
	margin: 0;
	padding: 0 0 10px;
}
#container .detailAreaLv1 .detailAreaLv2 .datailImage img{
	width:auto;
	border: none;
}
#container .detailAreaLv1 .detailAreaLv2 .datailAreaLv3 {
	display:table-cell;
	margin: 0;
	padding-left:10px;
}
#container .detailAreaLv1 .detailAreaLv2 .hrClear {
	height: 1px;
	background: #FFCCFF;
	clear: both;
	margin: 0;
	padding: 0;
}
#container .detailAreaLv1 .detailAreaLv2 .datailAreaLv3 .datailTheme {
	border-bottom: 1px solid #FFCCFF;
	border-left: 4px solid #FFCCFF;
	margin: 0 0 10px 0;
	padding: 2px 5px;
	color: #666666;
}
#container .detailAreaLv1 .detailAreaLv2 .datailAreaLv3 .datailAreaLv4 {
	margin: 0 10px 10px 10px;
	padding: 0;
	color: #666666;
}
#container .inform {
	margin: 10px auto;
	border-top: 3px dashed #FF629C;
	border-bottom: 3px dashed #FF629C;
	padding: 10px 30px;
}
@media (max-width: 560px) {
#container .detailAreaLv1 {
	padding: 0 15px;
}
#container .detailAreaLv1 .detailAreaLv2{
	display:block;
}
#container .detailAreaLv1 .detailAreaLv2 .datailImage{
	display:block;
	text-align:center;
	margin:0 auto;
}
#container .detailAreaLv1 .detailAreaLv2 .datailAreaLv3{
	display:block;
	padding:0;
}
}